google-authenticator-libpam

Google Authenticator PAM module

Integrate GOOGLE Authenticator into your login process for full 2FA.

沒有可用的 openSUSE Leap 15.6 官方套件

發行版

openSUSE Tumbleweed

SUSE SLE-15-SP2

SUSE SLE-15-SP1

SUSE SLE-12-SP5

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。